.Normal_text {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:18px;text-decoration:none;text-transform: none;color:#CCCCCC;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_1 {font-family:'Bebas';font-weight:normal;font-style:normal;font-size:42px;text-decoration:none;text-transform: none;color:#CCCCCC;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_1_-45_mobile {font-size:40px;}
.Normal_text_-45_mobile {font-size:24px;}
.accession_number {font-weight:600;font-size:14px;}
.Heading_2 {font-size:28px;}
.accession_number_-45_mobile {}
.Heading_2_-45_mobile {font-size:32px;}
